title 'Forschungsgelder nach Wissenschatfsdisziplinen'.

data list free /fach found freq.
begin data.
 1 1  3   1 2  19  1 3  39  1 4 14  1 5 10
 2 1  1   2 2   2  2 3  13  2 4  1  2 5 12
 3 1  6   3 2  25  3 3  49  3 4 21  3 5 29
 4 1  3   4 2  15  4 3  41  4 4 35  4 5 26
 5 1 10   5 2  22  5 3  47  5 4  9  5 5 26
 6 1  3   6 2  11  6 3  25  6 4 15  6 5 34
 7 1  1   7 2   6  7 3  14  7 4  5  7 5 11
          8 2  12  8 3  34  8 4 17  8 5 23
 9 1  2   9 2   5  9 3  11  9 4  4  9 5  7
10 1  2  10 2  11 10 3  37 10 4  8 10 5 20
end data.

weight by freq.

value labels
  fach  1 'Geologie'  2 'Biochemie' 3 'Chemie'   4 'Zoologie'  5 'Physik'
        6 'Ingenieur' 7 'Mikrobiologie'  8 'Botanik' 9 'Statistik' 10 'Mathematik'
 /found  1 'A' 2 'B' 3 'C' 4 'D' 5 'E'.

crosstabs table = fach by found
 /cell = count row column /stat = chi.

set lowres = on.

anacor
 table = fach(1,10) by found(1,5)
 /normalization = rprincipal
 /print = table profiles scores contributions
 /plot = rows(15) columns(15) joint.
